### Enumeration

# WPEPlatform AvailableInputDevices

#### Declaration

    flags WPEPlatform.AvailableInputDevices

#### Description

No description available.

#### Members

`WPE_AVAILABLE_INPUT_DEVICE_NONE`

  No description available.

  - Value: `0`
  - Available since: 2.0
`WPE_AVAILABLE_INPUT_DEVICE_MOUSE`

  No description available.

  - Value: `1`
  - Available since: 2.0
`WPE_AVAILABLE_INPUT_DEVICE_KEYBOARD`

  No description available.

  - Value: `2`
  - Available since: 2.0
`WPE_AVAILABLE_INPUT_DEVICE_TOUCHSCREEN`

  No description available.

  - Value: `4`
  - Available since: 2.0